#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact\ Sets=Artifact Sets
Build\ Process=Build Process
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts=Creates a new component version and imports artifacts
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
If\ Copy\ to\ CodeStation\ is\ checked,\ type\ the\ list\ of\ artifact\ sets\ to\ resolve\ in\ CodeStation.\ Place\ each\ list\ item\ on\ a\ new\ line.=If Copy to CodeStation is checked, type the list of artifact sets to resolve in CodeStation. Place each list item on a new line.
If\ text-type\ files\ must\ be\ converted\ into\ another\ character\ set,\ type\ the\ list\ of\ file\ extensions\ to\ be\ converted.\ Matching\ file\ types\ are\ converted\ into\ the\ default\ or\ system\ character\ set\ of\ the\ system\ where\ the\ agent\ is\ located.\ Separate\ list\ items\ with\ commas.=If text-type files must be converted into another character set, type the list of file extensions to be converted. Matching file types are converted into the default or system character set of the system where the agent is located. Separate list items with commas.
Import\ Version=Import Version
Name\ of\ the\ workflow\ in\ uBuild\ to\ import\ builds\ from.=Name of the workflow in uBuild to import builds from.
Password=Password
Project=Project
Source\ and\ Repositories=Source and Repositories
Status=Status
The\ name\ of\ the\ IBM\ UrbanCode\ Build\ project.\ Projects\ roughly\ correspond\ to\ IBM\ UrbanCode\ Deploy\ components.=The name of the IBM UrbanCode Build project. Projects roughly correspond to IBM UrbanCode Deploy components.
The\ status\ that\ build\ lives\ must\ have\ before\ they\ can\ be\ imported.\ Only\ buildlives\ with\ this\ status\ are\ imported.=The status that build lives must have before they can be imported. Only buildlives with this status are imported.
The\ uBuild\ plugin\ automates\ uploading\ artifacts\ from\ a\ uBuild\ server.=The uBuild plugin automates uploading artifacts from a uBuild server.
uBuild=uBuild
ubuild\ Url=ubuild Url
uBuildComponentProperties=uBuildComponentProperties
URL\ of\ the\ IBM\ UrbanCode\ Build\ server.=URL of the IBM UrbanCode Build server.
User=User
